.navbar_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    z-index: 100;
}

.logo {
    font-size: 32px;
    color: #e0f2fe;
    text-decoration: none;
    font-weight: 700;
}

.options li {
    display: inline-block;
    position: relative;
    list-style-type: none;
    color: #e0f2fe;
    margin-left: 50px;
}

.options li::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 2px;
    background: #e0f2fe;
    transition: .3s;
}

.options li:hover:before {
    width: 100%;
}